{
  "headers": {
    "x-amz-request-id": "446EH5F7J03AGA4B",
    "access-control-allow-origin": "*",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-version-id": "sRXCQfpU9ldyPcFlmg86_Ek9kUZ32K4d",
    "x-amz-id-2": "OhK9fSpjIVYtPlBnJ0EgQZxWEtBZ7sFWrxWLCL3pR+uhriaITvvdqgr4etZj0Y3pNuLsQrZ5qpE=",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-length": "8770",
    "cache-control": "public, max-age=31536000, immutable",
    "etag": "\"170c286e66dff199b03766334836131c\""
  },
  "url": "https://deno.land/std@0.122.0/fs/copy.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 945226073
  }
}